<Tag.14fa97d6-359a-4af0-8b96-d59381141473 __id="14fa97d6-359a-4af0-8b96-d59381141473" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="BriefingRoom">
  <children />
</Tag.14fa97d6-359a-4af0-8b96-d59381141473>